# On définit la sortie son
pcm.!default {
  type hw
  card 1 # numéro de la carte que vous voulez utiliser
}
# On définit le mixeur associé
ctl.!default {  
  type hw
  card 1 # numéro de la carte que vous vouler utiliser
}